.pillars{ width:960px; position:relative; margin:0 auto}
.pillars ul{padding:0}
#colophon{margin-top:0}
.accordion{list-style:none;position:relative;left:-0.5%;top:0;width:102%;margin:0}
.js .accordion{overflow:hidden}
.panel{background-color:#777;display:block;margin:0;position:relative;-webkit-transition:background-position .5s ease-in-out;transition:background-position .5s ease-in-out}
.panel:focus{outline:0}
.panel.expanded,
.panel.compressed{-webkit-transition:background-position .5s ease-in-out;transition:background-position .5s ease-in-out}
.panel{margin:0 0 0 -2px;padding:0;float:left;width:25%;height:380px;min-height:0;overflow:hidden;box-shadow:-6px 0 10px -4px rgba(0,0,0,0.5);position:relative;z-index:6}
.panel:first-child{box-shadow:none}

.panel-title{color:#fff;font-size:18px;line-height:1.2;font-weight:bold;text-align:center;text-shadow:0 1px 0 rgba(0,0,0,0.15);text-transform:uppercase;letter-spacing:-0.025em;height:80px;width:220px;margin:0;padding:40px 15px 0;position:absolute;bottom:0;left:-5px;z-index:6}
.panel-title:after{content:"\00A0\00BB";white-space:nowrap}
.panel-title i{font-style:normal}
.panel-inner{background-color:rgba(0,0,0,0.1);position:absolute;top:0;right:0;width:100%;height:100%;-webkit-transition:background-color .5s ease-in-out;transition:background-color .5s ease-in-out}
.expanded .panel-inner{background-color:transparent;-webkit-transition:background-color .5s ease-in-out;transition:background-color .5s ease-in-out}
.compressed .panel-inner{background-color:rgba(0,0,0,0.25)}
.panel-content{font-family:'Open Sans Light','Droid Arabic Naskh','Mplus Fulah Light',sans-serif;font-weight:normal;color:#fff;line-height:1.3;position:relative;text-shadow:0 1px 0 rgba(0,0,0,0.15)}
.panel-content h3{font-weight:bold;font-size:100%;color:inherit;letter-spacing:-0.03em;margin:0 0 .25em;text-shadow:0 1px 0 rgba(0,0,0,0.15);text-transform:uppercase}
.panel-content .go:after{content:' »';white-space:nowrap}
.panel-content>a{position:absolute;top:0;right:0;bottom:0;left:0;padding:20px 20px 20px 300px}
.panel-content a:link,
.panel-content a:visited{color:inherit}
.panel-content a:hover,
.panel-content a:focus,
.panel-content a:active{color:inherit;text-decoration:none;outline:0}
.panel-content .go:hover{text-decoration:underline; cursor:pointer}
.panel-content{height:300px; min-height:0; width:290px; padding:40px 40px 40px 300px; position:absolute; top:0;left:0}
.panel-content>a{padding:40px 40px 40px 300px}
.js .panel-content{display:none}
.no-js .panel-content{min-height:9.5em;padding:1em 40px 1em 300px}

#panel-licenciatura{background: url('../imagenes/logo_licenciatura.png') -100px top no-repeat, #3E5968 url('../imagenes/bg_lic.jpg') -150px top no-repeat}/*pierdo foco*/
#panel-licenciatura.expanded{ background-position: -140px top, 0 0;}/*focus*/
#panel-licenciatura.compressed{ background-position:-100px top, -150px top;}/*posicion inicial*/
#panel-licenciatura .panel-title{
	background:#3E5968; 
	background:rgba(13, 41, 56, 0.8); 
	background:-webkit-linear-gradient(bottom,rgba(13, 41, 56, 0.8) 65%,rgba(39,50,56,0) 100%); 
	background:linear-gradient(to top,rgba(13, 41, 56, 0.8) 65%,rgba(39,50,56,0) 100%);
}

#panel-lenguas{background: url('../imagenes/logo_lenguas.png') -390px top no-repeat, #307BAD url('../imagenes/bg_lenguas.jpg') -100px top no-repeat}
#panel-lenguas.expanded{background-position: 0 top, 0 0}
#panel-lenguas.compressed{background-position:-390px top, -100px top}
#panel-lenguas .panel-title{
	background:#307BAD; 
	background:rgba(28, 68, 100, 0.8); 
	background:-webkit-linear-gradient(bottom,rgba(28, 68, 100, 0.8) 65%,rgba(0,84,160,0) 100%); 
	background:linear-gradient(to top,rgba(28, 68, 100, 0.8) 65%,rgba(0,84,160,0) 100%);
}

#panel-posgrado{background: url('../imagenes/logo_posgrado.png') -25px top no-repeat, #407694 url('../imagenes/bg_posgrado.jpg') -10px top no-repeat;}
#panel-posgrado.expanded{ background-position: 0 top, -50px 0;}
#panel-posgrado.compressed{ background-position: -25px top, -10px 0}
#panel-posgrado .panel-title{
	background:#407694; 
	background:rgba(15,35,54, .8); 
	background:-webkit-linear-gradient(bottom,rgba(15,35,54, .8) 65%,rgba(39,56,56,0) 100%); 
	background:linear-gradient(to top,rgba(15,35,54, .8) 65%,rgba(39,56,56,0) 100%);
}

#panel-trayectorias{background: url('../imagenes/logo_trayectorias.png') -250px top no-repeat, #2E4B94 url('../imagenes/bg_trayectorias.jpg') -95px top no-repeat}
#panel-trayectorias.expanded{background-position:-40px top, 0 0}
#panel-trayectorias.compressed{background-position:-250px top, -95px top}
#panel-trayectorias .panel-title{
	background:#2E4B94; 
	background:rgba(34, 35, 66, 0.8); 
	background:-webkit-linear-gradient(bottom,rgba(34, 35, 66, 0.8) 65%,rgba(114,206,224,0) 100%); 
	background:linear-gradient(to top,rgba(34, 35, 66, 0.8) 65%,rgba(114,206,224,0) 100%)}
/*
@media only screen and (min-width:760px) and (max-width:1000px){
	.mission,
	.pillars{width:720px}
	.mission .tagline{font-size:42px}
	
	.panel-title{font-size:16px;width:160px}
	.panel-content{font-size:16px;height:280px;width:250px;padding:80px 20px 20px 200px}
	.panel-content .panel-logo{left:200px;top:30px}
	.panel-content .go{font-size:16px}
	.panel-content>a{padding:80px 20px 20px 200px}
	
	#panel-licenciatura{background-position:-160px top}
	#panel-licenciatura.expanded{background-position:-60px top}
	#panel-licenciatura.compressed{background-position:-160px top}
	
	#panel-lenguas{background-position:-115px top}
	#panel-lenguas.expanded{background-position:-95px top}
	#panel-lenguas.compressed{background-position:-115px top}
	
	#panel-posgrado{background-position:-90px top}
	#panel-posgrado.expanded{background-position:-60px top}
	#panel-posgrado.compressed{background-position:-90px top}
	
	#panel-trayectorias{background-position:-80px top}
	#panel-trayectorias.expanded{background-position:-100px top}
	#panel-trayectorias.compressed{background-position:-80px top}
}

@media only screen and (max-width:760px){
	.pillars{width:300px}
	.accordion{width:auto;padding:0;position:relative;left:0;overflow:visible;margin:0}
	.panel{float:none;width:100%;height:5.5em;margin:0;overflow:hidden;position:relative;box-shadow:inset 0 4px 10px -5px rgba(0,0,0,0.75)}
	.panel:first-child{box-shadow:none}
	.panel-title{position:static;width:auto;height:auto;padding:.75em 35px .75em 30%;min-height:3em;text-align:left;font-size:13px}
	.panel-title:after{content:'\25bc';position:absolute;right:18px;top:35%}
	.panel-content{font-size:13px;line-height:1.2;width:100%;height:100%}
	.panel-content>a{padding:20px 20px 20px 30%}
	.panel-content .panel-logo{position:static;display:block;margin-bottom:10px}
	.no-js .panel{height:auto;min-height:20em;padding:0}
	.no-js .panel .panel-content{padding:0}
	
	#panel-licenciatura{background-position:-160px 90%}
	#panel-licenciatura.compressed{background-position:-160px 100%}
	#panel-licenciatura.expanded{background-position:-160px 90%}
	#panel-licenciatura .panel-title{background: transparent}
	
	#panel-lenguas{background-position:-85px -95px}
	#panel-lenguas.expanded{background-position:-85px -30px}
	#panel-lenguas.compressed{background-position:-85px -110px}
	#panel-lenguas .panel-title{background: transparent}
	
	#panel-posgrado{background-position:-20px -10px}
	#panel-posgrado.expanded{background-position:-20px 25px}
	#panel-posgrado.compressed{background-position:-20px -15px}
	#panel-posgrado .panel-title{background: transparent}
	
	#panel-trayectorias{background-position:-50px -40px}
	#panel-trayectorias.expanded{background-position:-50px 10px}
	#panel-trayectorias.compressed{background-position:-50px -60px}
	#panel-trayectorias .panel-title{background: transparent}
}

@media only screen and (min-width:480px) and (max-width:760px){
	.pillars{width:420px}
	.accordion{width:auto;padding:0;position:relative;left:0;overflow:visible;margin:0}
	.panel{float:none;width:100%;height:5.5em;margin:0;overflow:hidden;position:relative;box-shadow:inset 0 4px 10px -5px rgba(0,0,0,0.75)}
	.panel:first-child{box-shadow:none}
	.panel-title{position:static;width:auto;height:auto;padding:.75em 35px .75em 40%;min-height:3em;text-align:left;font-size:16px}
	.panel-title:after{content:'\25bc';position:absolute;right:18px;top:35%}
	.panel-content{font-size:16px;line-height:1.2;width:100%;height:100%}
	.panel-content>a{padding:20px 20px 20px 40%}
	.panel-content .panel-logo{position:static;display:block;margin-bottom:10px}
	.no-js .panel{height:auto;min-height:20em;padding:0}
	.no-js .panel .panel-content{padding:0}
	
	#panel-licenciatura{background-position:-40px -95px}
	#panel-licenciatura.expanded{background-position:-40px -30px}
	#panel-licenciatura.compressed{background-position:-40px -110px}
	#panel-licenciatura .panel-title{background: transparent}
	
	#panel-lenguas{background-position:-40px -95px}
	#panel-lenguas.expanded{background-position:-40px -30px}
	#panel-lenguas.compressed{background-position:-40px -110px}
	#panel-lenguas .panel-title{background: transparent}
	
	#panel-posgrado{background-position:10px -20px}
	#panel-posgrado.expanded{background-position:10px 25px}
	#panel-posgrado.compressed{background-position:10px -25px}
	#panel-posgrado .panel-title{background: transparent}
	
	#panel-trayectorias{background-position:-15px -40px}
	#panel-trayectorias.expanded{background-position:-15px 10px}
	#panel-trayectorias.compressed{background-position:-15px -60px}
	#panel-trayectorias .panel-title{background: transparent}
}
*/